Subject: Re: Is this 32-bit NCM?

From: Kevin Zhu <[email-masked]>
Date: Mon, 1 Dec 2014 02:51:54 +0000

Hi,

My dongle firmware version is 21.286.03.01.209, not working either.

Regards,
Kevin

On 11/30/2014 06:18 PM, Enrico Mioso wrote:
> Sorry - by error I did not send the message to all.
> Hi everyone, and good Sunday!
> The problem is that - between those two firmwares things might change, and so
> we don't know what Windows does when it meets this specific branch /version of
> the firmware.
> I am desperately suspecting that we would not get anything hinting a lot even
> looking at the usb capture of this specific firmware, but... in any case it
> might be interesting to have it.
> (at+gmr returns the firmware revision)
> Is the dongles with 23 firmwares working under Linux?
> Or, you might upgrade all dongles firmware until all of then are running the 23
> version and so workaround the problem differently in case.
> Bjorn: I noticed that anyway, as Alex suggested, tcpdump can reveal some
> traffic: in particular you can see the gateway asking for us ... but no
> traffic can flow out, only flow in.
> The system can see traffic coming in, not generate it. Any idea or comment
> from anyone is welcome.
This email and any files transmitted with it are confidential material. They are intended solely for the use of the designated individual or entity to whom they are addressed. If the reader of this message is not the intended recipient, you are hereby notified that any dissemination, use, distribution or copying of this communication is strictly prohibited and may be unlawful.

If you have received this email in error please immediately notify the sender and delete or destroy any copy of this message